> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spotflow.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Tax Activation Status

> According to your request made, checks if your merchant account has been authorized by Spotflow to collect regional checkout taxes.



## OpenAPI

````yaml openapi.json GET /merchant/tax-status
openapi: 3.1.0
info:
  title: Spotflow
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - description: Production server
    url: https://api.spotflow.co/api/v1
security:
  - bearerAuth: []
paths:
  /merchant/tax-status:
    get:
      summary: Check Tax Activation Status
      description: >-
        According to your request made, checks if your merchant account has been
        authorized by Spotflow to collect regional checkout taxes.
      responses:
        '200':
          description: Returns true if tax features are enabled for your account.
          content:
            application/json:
              schema:
                type: boolean
                example: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````